unused_args = false
allow_defined_top = true

globals = {
	"minetest", "sfinv",
    "limbo_respawning", "the_end_game_master", "in_game_guide", "mob_spawning_director", "mood_music", "map_master",
    "movable_spawnpoint", "dwarf_characters", "dwarf_chreator", "give_initial_stuff"
}

read_globals = {
    string = {fields = {"split"}},
    table = {fields = {"copy", "getn"}},

    -- Builtin
    "vector", "ItemStack",
    "dump", "DIR_DELIM", "VoxelArea", "Settings", "creative"
}
